package com.ss.android.ugc.aweme.ml.infra;

import X.8Qn;
import com.bytedance.covode.number.Covode;

public interface ISmartDataCenterApiService {
    static {
        Covode.recordClassIndex(93006);
    }

    void addSceneModelConfig(InputFeaturesConfig inputFeaturesConfig);

    boolean fillInputFeatures(InputFeaturesConfig inputFeaturesConfig, 8Qn r2, boolean z);
}
